﻿@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	padding-left: 0;
}

body {
	font: 100% Arial, Helvetica, sans-serif;
	font-size:16px;
	background: #8fbc49 url(images/bodyBackground.jpg) 50% 0 repeat-y;
	/* chooses bodyBackground.jpg and centers the image horizontally but starts at the top and repeats all the way down */	
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000; /* default font color is here */
}
#container {
	width: 800px;  
	background: #FFFFFF url(images/containerBackground.gif) top center repeat-y;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	position:relative;
}
#homePage #container {
	background-image:none;
}

#header {
	background: #fff url(images/mastheadGreenStripe.jpg) top center no-repeat; 
	position:relative;
}
#header img#logo {
	padding-left:27px;
	padding-bottom:9px;
	border:none;
}
#header a #donateNowText {
	position:absolute;
	top:16px;
	right:60px;
	font-family:Georgia, "Times New Roman", Times, serif;
/*	font-weight:bold; */
	font-size:110%;
	color:#ffffff;
	text-transform:lowercase;
	text-decoration:none;
}
#header a:hover #donateNowText {
	text-decoration:underline;
	cursor:pointer; 
}
#header a img#donateNowIcon {
	position:absolute;
	top:0;
	right:15px;
	border:none;
}
#header p#newsletter {
	position:absolute;
	font-size:75%;
	right: 22px;
	top: 54px;
}
#header p#newsletter img {
	border:none;
	padding-left:3px;
}
#header p#newsletter a {
	text-decoration:none;
	color:#E17000;
}
#header p#newsletter a:hover {
	text-decoration:underline;
}
#header h1 {
	text-indent:-4000px;
}
.navbar {
	font-size:75%;
	font-weight:bold;
}
#synopsis {
	padding:10px 0 8px 0;
	float:left;
	width:100%;
	background-color:#fff;
}
#synopsis #picture{
	width:238px;
	height:165px;
	float:left;
	display:inline;	/* fixes doubled margin bug for IE/Win */
	margin-left: 10px;
}
#synopsis #words{
	margin-left:258px;
	margin-right:8px;
	width:531px;
	color:#fff;
}
#synopsis #words h1 {
	text-align:right;
	padding:10px 40px 0 0;
	text-transform:lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 170%;
	font-weight:100;
	position:relative;
	height:41px;  /* for Win/IE5.x */
	hei\ght:31px;
	top:.23em;	/* move this 5 pixels lower than it's supposed to be */
	overflow:hidden;
}
#synopsis #words .smaller {
	font-size:75%;
}
#synopsis #words #descriptionBackground {
	padding-top:10px;
	height:124px; /* for Win/IE5.x */
	hei\ght:113px;
}
#synopsis #words h3 {
	padding: 10px 15px 0 15px;
	font-size: x-large;
	overflow: hidden;
	display: block;
}
#synopsis #words p {
	display:block;
	padding:8px 100px 0 15px;
	font-size:80%;
	overflow:hidden;
}
#synopsis #words img {
	border:none;
	padding:8px 15px 5px 15px;	/* matches left padding for the h1 element */
	float:left;
}
#synopsis #words a {
	color:#fff;
}
#bottomNavbar ul li {
	border-left:2px solid #6c6f70;	
}

#bottomNavbar ul li.homeNav {
	border-left:none;
}
#mainContent {
	float:right;
	width:520px;
	color:#6c6f70;
	padding-right:20px;
	margin-bottom:20px;
	display:inline;
	font-size: medium;
}
#mainContent h2{
	font-size:16px;
	color: #6c6f70;
	padding: .4em 0 0 11px;
}
#mainContent h2 a {
	font-size:12px;
	color:#6c6f70;
}
#mainContent h2 a.simpleAnchor {
	font-size:12px;
	padding:0 0 0 12px;
	background-image:none;
}
#mainContent h2 a:hover {
	color:#8fbc49;
}
#mainContent h3{
	font-size:12px;;
	text-decoration:underline;
	padding:.4em 0 0 0; 
}
#mainContent p {
	padding: 0 0 5px 11px;
		float: none;
	font-size:14px;
}
#mainContent ol {
	padding: 5px 0 5px 30px;
	font-weight: bold;
	font-size: small;
}
#mainContent ul {
	padding:5px 0 5px 25px;
}
#mainContent ol p {
	padding-left:0;
	font-size:14px;
}
#mainContent ul {
	list-style:none;
	font-size: 14px;
}
#mainContent ul li {
	list-style-image:url(images/bullets/grayDisc.gif);
	font-size:100%;
	margin-left:.4em;
}
#mainContent ol li {
	font-size: small;
	margin-left: -1em;
	padding-left: 0em;
}
#mainContent li p{
	font-size:100%;
	font-weight:normal;
}
#mainContent .quote {
	padding-left:2.5em;
	padding-right:2.5em;
}
#mainContent a {
	font-size: small;
	color: #64a0c8;
	text-decoration: underline;
/*	border-bottom:#6c6f70 1px dotted; */
}
#mainContent a:hover {
	color:#E17000;
}
#mainContent a.external {
	font-size:14px;
	padding-right:12px;
	background:url(images/linkImage.gif) right center no-repeat;
}
#mainContent .finePrint {
	padding-top:1em;
	font-size:70%;
	font-style:italic;
}
#container div#footer {
	clear:both; 
	padding: 20px 0 8px 0;
	background:#fff url(images/footerStripe.gif) center top no-repeat;
	text-align:center;
	overflow:hidden;	/* fixes IE doubled margin bug */
}
#footer .copyright {
	padding:8px 0 0 0;
	font-size:65%;
	color:#6c6f70;
}
#footer #createdByTaproot {
	font-size:65%;
	color:#6c6f70;
	padding:5px 0 15px 20px;
}
#footer #createdByTaproot a {
	color:#6c6f70;
}
#footer #createdByTaproot a:hover {
	color:#e17000;
}
/* classes */
.clrFloat {
	clear:both;
	height:0;
}
.underline {
	text-decoration:underline;
}
.phoneAfterName {
	padding-left:2em;
}
